.home{
  main{

    h2{

      width: 100%;
      font-size: 1.5rem;
      line-height: 2rem;
      margin: 0 0 1.5rem 0;
      border-bottom: solid 1px red;
      padding: 0.5rem 0 0.5rem 0;
    }

    #fonts h2{

      margin-left: 1.5rem;
      width: calc(85% - 3rem);
    }

    #index,
    #about{

      padding: 0.5rem 1.5rem 0.5rem 1.5rem;

    }

    #index{

      display: flex;
      flex-wrap: wrap;
      margin: 0 0 4.5rem 0;



      .font-preview{

        width: 25%;

      }
    }

    >#fonts{

      -moz-column-width: 30vw;
      -webkit-column-width: 30vw;
      -moz-column-gap: 1em;
      -webkit-column-gap: 1em;

      .font.hidden{

        display: none;

      }

      .font{

        z-index: 1;
        margin: 0 0 6rem 0;
        margin-bottom:  1em;
        padding:  1em;
        width:  100%;
        background:  #f5f4f4;
        display: inline-block;
        border-bottom: 1px solid;

        header{

          width: 100%;
          margin: 0 0 1rem 0;
          display: flex;
          flex-wrap: wrap;
          border-bottom: none;

          h3{

            font-size: 1.5rem;
            line-height: 2rem;
            width: 75%;
						text-decoration: underline;

            form{

              display: inline;

              input{

                display: inline-block;
                background-color: inherit;
                font-size: 1.5rem;
                transform: rotate(90deg);

              }

              input:hover{

                color: red;
                cursor: pointer;
              }
            }
          }

          ul{
            padding: 0.5rem 0 0 0;
            display: flex;
            flex-wrap: wrap;

            li{

              width: calc(100% / 3);
            }

            .styles, .tags {

              span{

               	display: inline !important;
              }

              .title{

                color:red;

              }
            }
          }
        .infos{

          width: 100%;
          display: flex;
          flex-wrap: wrap;

          >*{
            width: 33%;
          }

          .name{

            display: inline-block;
            margin: 0 0 3rem 0;

          }

          .designer{

            margin: 0 0 0.5rem 0;
          }

          li{

            width: 33%;
            .title, .value{

              display: block;

            }

            .title{

              color: red;
            }

            .value{


            }

          }

        }
        }


        .moreFonts{

          display: none;
        }

        .moreFonts.open{

          display: block;
        }

        .showMoreFonts{

          display: inline-block;
          margin-left: 1.5rem;
          text-transform: uppercase;

          .sign{

            display: inline-block;
            margin: 0 1.5rem 0 0;
            padding: 0 0.25rem 0 0.25rem;
            line-height: 1.25rem;
            border-radius: 5rem;
            border: solid 1px;

          }

        }

        .showMoreFonts:hover{

          color: red;
          cursor: pointer;
        }



        .moreFonts,
        .regular{

          width: 100%;

          h4{

            color: red;
            margin: 0 0 0.5rem 0;
          }

          .demo{

            width: 100%;
            border: 0;
            font-family: inherit;
            font-size: 100px;
            margin: 0 0 0.5rem 0;
          }
          .demo {

            background: transparent;
            width: 100%;
            border: 0;
            font-family: inherit;
            line-height: 110%;
            hyphens: auto;
          }
          .demo.letter,
          .demo.word{
            text-align: center;
            display: block;
          }
          .demo.letter{
            line-height: 90%;
            font-size: 300px;
          }
          .demo.word{
            font-size: 150px;
          }
          .demo.sentence{
            font-size: 70px;
          }
          .demo.paragraph{
            font-size: 18px;
          }

        }

      }

    }

  }

}

body {
	color: rgb(49, 17, 185);
	background-color: rgb(206, 206, 206);
	#fonts .font { background: none !important; }
}
